» Ubuntu » パッケージ

Error

two or more packages specified (obex-data-server quantal)